/*
 Theme Name:     Department of Psychiatry
 Theme URI:      http://psychiatry.wustl.edu/
 Description:    A WordPress theme for the WUSM Department of Psychiatry
 Author:         Medical Public Affairs
 Author URI:     http://publicaffairs.med.wustl.edu/
 Template:       wutheme_chauvenet
 Version:        3.0.12
*/

/* GLOBAL STYLES */

#page {
    overflow-x: hidden;
}

/* CONDENSED HEADER STYLED TO APPEAR AS DEFAULT + STICKY NAVIGATION */
/* sets the container element to full width so the background gray of the main nav can span the full browser width */

.container {
    max-width: 100%;
    width: 100%;
}

/* resizes the container element back to 92% for the WashU branding and main menu sections */

.washu-branding > .container, .washu-main-menu-wrapper > .container {
    width: 92% !important;
    margin-left: auto !important;
    margin-right: auto !important;
    max-width: 71em !important;
}

   /* HEADER AND NAVIGATION STYLES */
/* allows for use of full container width for main navigation and sets background color to gray */

.header-alt .washu-main-menu-wrapper {
  float: left;
  width: 100%;
  margin: 0;
  background-color: #3d3d3d;
}

/* allows for sticky nav to be placed underneath site header and reverts background to white */

.header-alt .site-header > .container {
  display: block;
  background: #ffffff;
}

/* left justifies site title with WashU branding on small screens */

@media screen and (max-width: 56.25em) {
    .header-alt .site-header, .header-alt.has-featured-image .site-header {
          background: #ffffff;
      }
    .header-alt .site-header > .container {
        max-width: 92%;
    }
}

/* left aligns sticky navigation */

.header-alt .washu-main-menu-wrapper .washu-main-menu-content {
text-align: left;
}

/* left justifies navigation with site title - does not affect mobile menu */

.header-alt .washu-main-menu-wrapper .washu-main-menu-list {
margin-left: -10px;
 }

/* colors the hamburger menu WashU red */

.header-alt .washu-main-menu-trigger svg path {
    fill: #a51417 !important;
}

/* hides the white scrollbar area on mobile menu */

@media screen and (max-width: 899px) {
.header-alt .washu-main-menu-content {
    overflow: hidden;
}
}

.header-alt .is-sticky .washu-main-menu-content {
    overflow: hidden;
}

/* colors the sticky nav white when the hamburger menu appears */

.header-alt.has-featured-image .is-sticky .site-header, .header-alt .is-sticky .site-header {
  background: #FFFFFF;
}

/* styles the site title introduction text */

.site-title::before {
 content: "Department of";
 font-size: 1rem;
 font-family: "Source Sans Pro","Helvetica Neue",Helvetica,Arial,sans-serif;
 text-transform: uppercase;
 display: inline-block;
 width: 100%;
 font-weight: 600;
 letter-spacing: 0.02em;
 color: #3d3d3d;
}

/* sets the site title section to the default width of 92% , text color to gray, and reduces padding around title */

@media screen and (min-width: 56.25em)   {
  .header-alt .site-header .site-title {
    color: #3d3d3d;
    display: block;
    width: 92%;
    margin-left: auto;
    margin-right: auto;
    max-width: 71rem;
    padding: .75rem 0 1.5rem 0 !important;
    float: none;
}
}

@media screen and (max-width: 56.25em) {
  .header-alt .site-header .site-title {
    font-size: 2.074rem;
    color: #3d3d3d;
    width: 92%;
    margin-left: auto;
    margin-right: auto;
    padding: .75rem 0 1.5rem 0 !important;
}
}

/*  sets the linked site title to gray and adds hover state on inner pages */

.header-alt .site-header .site-title a {
  color: #3d3d3d;
}

.header-alt .site-header .site-title a:hover {
  color: #a51417;
  text-decoration: underline;
}

 /* Adjusts the height of banner image according to @media screen */

 .home .header-alt .page-thumbnail-feature {
   height: auto;
 }

 /* Situates feature text just below banner image focal points and reduces font size */

 .feature-text {
   margin-top: 18rem;
   padding: 2rem 1.5rem;
   max-width: 82%;
   margin-right: auto;
   margin-left: auto;
   text-align: center;
 }

 .feature-text .heading {
   margin-top: 0;
   margin-bottom: 0;
   font-size: 2rem;
   font-family: "Source Sans Pro","Helvetica Neue",Helvetica,Arial,sans-serif;
 }

 /* Reduces the font size and margin-top of the feature text on smaller screens */

 @media screen and (max-width: 56.25em) {
   .feature-text {
     margin-top: 16rem;
     padding: 1.5rem 2rem;
   }
   .feature-text .heading {
     font-size: 1.5rem;
     font-family: "Source Sans Pro","Helvetica Neue",Helvetica,Arial,sans-serif;
   }
 }

/* HOME PAGE STYLES */

 .home .washu-card__content p {
     height: 100%;
 }


@media screen and (max-width: 782px) {
    .home figure.wp-block-image {
        max-width: 256px;
        margin-right: auto;
        margin-left: auto;
    }
}

 /* FULL WIDTH STYLES */

 .frontpage-covid-info {
    margin: -2.5rem -9999rem 0;
    padding: 1rem 9999rem;
}

@media screen and (max-width: 56.25em) {
    .frontpage-covid-info p {
        padding-top: .75rem;
    }
}

.frontpage-who-we-are {
    margin: 0 -9999rem 0;
    padding: 2rem 9999rem;
    background-image: url('/wp-content/uploads/2022/03/tile-lines5.png');
}

.frontpage-diversity-inclusion {
    margin: 2rem 0 2rem;
}

.frontpage-expert-faculty {
    margin: 0 -9999rem 0;
    padding: 2rem 9999rem;
}

.frontpage-resident-quotes {
    margin: 0 -9999rem -2rem;
    padding: 2rem 9999rem;
}

.frontpage-resident-quotes .wp-block-quote p {
  font-size: 1.2rem;
}

.frontpage-child-adolescent-psychiatry {
    margin: 0 -9999rem -0rem;
    padding: 4rem 9999rem 2rem;
}

.frontpage-st-louis {
    width: 100vw;
    position: relative;
    left: 50%;
    right: 50%;
    margin-left: -50vw;
    margin-right: -50vw;
    padding-bottom: 2rem;
    align-items: flex-end;
    min-height: 400px;
    background-color: transparent;
}

.frontpage-st-louis p.has-text-align-center {
    max-width: 60%;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 1rem;
}

.frontpage-st-louis .wp-block-cover__inner-container {
    color: #ffffff !important;
    max-width: 71em;
    align-self: center;
  }

.frontpage-multidisciplinary-collaboration {
    margin: -2rem -9999rem -4rem;
    padding: 4rem 9999rem 2rem;
}

/* FOOTER STYLES */
 /* resizes the footer container element back to 92%  */

 #colophon .container {
 width: 92%;
 max-width: 71em;
 margin-left: auto;
 margin-right: auto;
 }
